let auditionRouter = [
    {
        path: '/manageEvaluation',
        name: 'manageEvaluation',
        component: () => import(/* webpackChunkName:'ManageEvaluation'*/'@/views/audition/ManageEvaluation.vue'),
        meta: {
            descrition: '线上课评价',
            weight: 2 // 页面权重
        }
    }, {
        path: '/courseEvaluation',
        name: 'courseEvaluation',
        component: () => import(/* webpackChunkName:'CourseEvaluation'*/'@/views/audition/CourseEvaluation.vue'),
        meta: {
            descrition: '课程评价',
            weight: 3 // 页面权重
        }
    }, {
        path: '/remuneration',
        name: 'remuneration',
        component: () => import(/* webpackChunkName:'Remuneration'*/'@/views/audition/Remuneration.vue'),
        meta: {
            descrition: '课酬确认',
            weight: 4 // 页面权重
        }
    }, {
        path: '/appealDetail',
        name: 'appealDetail',
        component: () => import(/* webpackChunkName:'AppealDetail'*/'@/views/audition/AppealDetail.vue'),
        meta: {
            descrition: '申诉详情',
            weight: 4 // 页面权重
        }
    }, {
        path: '/appealResult',
        name: 'appealResult',
        component: () => import(/* webpackChunkName:'AppealResult'*/'@/views/audition/AppealResult.vue'),
        meta: {
            descrition: '处理结果',
            weight: 4 // 页面权重
        }
    }, {
        path: '/monthAppeal',
        name: 'monthAppeal',
        component: () => import(/* webpackChunkName:'MonthAppeal'*/'@/views/audition/MonthAppeal.vue'),
        meta: {
            descrition: '月度课酬列表',
            weight: 4 // 页面权重
        }
    }, {
        path: '/appealRecord',
        name: 'appealRecord',
        component: () => import(/* webpackChunkName:'AppealRecord'*/'@/views/audition/AppealRecord.vue'),
        meta: {
            descrition: '课酬申诉记录',
            weight: 4 // 页面权重
        }
    }, {
        path: '/arrangeWork',
        name: 'arrangeWork',
        component: () => import(/* webpackChunkName:'ArrangeWork'*/'@/views/audition/ArrangeWork.vue'),
        meta: {
            descrition: '布置作业',
            weight: 4 // 页面权重
        }
    }
]

export default auditionRouter