const subjectJson = {
    '长笛':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳。",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时固定笛头吹孔角度，继续加强4个吹气方向，从而提升音准控制力，注意气速不易过快，吐音要清晰自然。",
        3: "发音环节需要加强，尤其是注意下巴拉平，笛头吹奏时口风要保持细小，上唇切忌不要盖的太多，吹孔放于下唇线以下并垂直朝上，不要歪斜，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '单簧管':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，保持嘴型集中的同时，口腔打开会提升音色饱满度，吹奏稳定后可以进行滑音练习，从而提升音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，吐音要清晰自然。",
        3: "发音环节需要加强，首先检查哨片卡子的安装位置，然后注意下巴拉平及嘴角固定，上下唇平齐，嘴部肌肉向口风中央处稍微集中，笛头含入约1/3处，角度约45°。上牙通过适度咬合固定笛头，下唇不要包的过多或外翻，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '萨克斯管':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时口腔打开会提升音色饱满度，可以通过接入管脖来练习长音，从而提升音质及音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，吐音要清晰自然。",
        3: "发音环节需要加强，首先检查哨片卡子的安装位置，然后注意下巴拉平及嘴角固定，上下唇平齐，嘴部肌肉向口风中央处稍微集中，笛头含入约1/3处，角度约45°。上牙通过适度咬合固定笛头，下唇不要包的过多或外翻，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '萨克斯':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时口腔打开会提升音色饱满度，可以通过接入管脖来练习长音，从而提升音质及音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，吐音要清晰自然。",
        3: "发音环节需要加强，首先检查哨片卡子的安装位置，然后注意下巴拉平及嘴角固定，上下唇平齐，嘴部肌肉向口风中央处稍微集中，笛头含入约1/3处，角度约45°。上牙通过适度咬合固定笛头，下唇不要包的过多或外翻，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '小号':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时口腔打开会提升音色饱满度，保持唇振练习从而继续提升音质及音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，吐音要清晰自然。",
        3: "发音环节需要加强，尤其是注意下巴拉平及嘴角固定，上下唇平齐，不要向内包太多也不要翻唇，嘴部肌肉朝口风中央稍微集中。号嘴放在嘴唇中间位置，可以略微偏上,吹奏时牙齿要打开，注意不要翻唇，并避免给予嘴唇太大的压力，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '上低音号':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时口腔打开会提升音色饱满度，保持唇振练习从而继续提升音质及音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，吐音要清晰自然。",
        3: "发音环节需要加强，尤其是注意下巴拉平及嘴角固定，上下唇平齐，不要向内包太多也不要翻唇，嘴部肌肉朝口风中央稍微集中。号嘴放在嘴唇中间位置，可以略微偏上,吹奏时牙齿要打开，注意不要翻唇，并避免给予嘴唇太大的压力，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '大号':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时口腔打开会提升音色饱满度，保持唇振练习从而继续提升音质及音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，吐音要清晰自然。",
        3: "发音环节需要加强，尤其是注意下巴拉平及嘴角固定，上下唇平齐，不要向内包太多也不要翻唇，嘴部肌肉朝口风中央稍微集中。号嘴放在嘴唇中间位置，可以略微偏上,吹奏时牙齿要打开，注意不要翻唇，并避免给予嘴唇太大的压力，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '圆号':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时口腔打开会提升音色饱满度，保持唇振练习从而继续提升音质及音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，吐音要清晰自然。",
        3: "发音环节需要加强，尤其是注意下巴拉平及嘴角固定，上下唇平齐，不要向内包太多也不要翻唇，嘴部肌肉朝口风中央稍微集中。号嘴放在嘴唇正中间，上唇占约2/3，下唇占约1/3的位置，吹奏时牙齿要打开，注意不要翻唇，并避免给予嘴唇太大的压力，吐音时舌头做上下的自然动作，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '长号':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "气息运用",
        1: "气息运用良好，吸气充分，送出均匀且平稳",
        2: "气息运用基本正确，吸气要尽可能更多更快，气息送出需要更加平稳。",
        3: "气息的运用还需增强，要注意演奏时不要通过鼻子，而是用嘴来吸气，存气位置为丹田处，切忌存于肺部，气息送出要均匀，在演奏时气速要适当提高，对演奏起到支撑。",
        icon: ""
      },
      "3": {
        title: "发音环节",
        1: "发音环节整体较好，吐音清晰，起音柔和、自然。",
        2: "发音环节基本正确，吹奏时口腔打开会提升音色饱满度，保持唇振练习从而继续提升音质及音高控制力，吹奏时注意控制音量，以保持音质圆润为标准，运舌要与把位紧密配合，吐音要清晰自然。",
        3: "发音环节需要加强，尤其是注意下巴拉平及嘴角固定，上下唇平齐，不要向内包太多也不要翻唇，嘴部肌肉朝口风中央稍微集中。号嘴放在嘴唇中间位置，可以略微偏上,吹奏时牙齿要打开，注意不要翻唇，并避免给予嘴唇太大的压力，吐音时舌头做上下的自然动作，把位移动要在吐音之前，切勿吐音太重。",
        icon: ""
      },
      "4": {
        title: "教材演奏",
        1: "教材演奏优秀，吐音与运指能够较好的配合，演奏连贯，音质、音量及音色能够保持一致，演奏法区分清晰。",
        2: "教材演奏较好，个别地方连贯度还要增强，读谱、吐音与运指的良好配合会提升连贯度。音质、音量及音色要注意保持一致，嘴型的固定及气息的控制提升会明显改善一致性的问题。",
        3: "教材演奏需要加强，提升吐音与运指的配合度，改善断奏及时值不足的问题。通过嘴型的调整会使音质有明显的变化，练习中出现的演奏法记号不要忽视。",
        icon: ""
      },
      "5": {
          title: "节奏",
          1: "节奏较为稳定，能够做到时值饱满。",
          2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
          icon: ""
        },
        "6": {
          title: "跳音",
          1: "演奏较好，富有弹性，音型正确",
          2: "不够短促，反之也不要由于演奏过短而出现的僵硬问题",
          icon: ""
        },
        "7": {
          title: "保持音",
          1: "演奏充分，较为饱满，音型正确",
          2: "首先不要出现“大肚子”音，从而提升保持音稳定程度，音尾不要渐弱",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "音头清晰，气息与舌头配合良好，音型正确。",
          2: "音头不够明显，适当增加舌头动作与气息速度。",
          3:"出现音头过重的情况，要检查舌头动作，避免前后运动。",
          icon: ""
        },
    },
    '打击乐':{
      "1": {
        title: "练习表现",
        1: "表现优异，互动积极！课程效率超高！",
        2: "表现良好！能够与老师进行互动，继续保持！",
        3: "偶尔开小差，要专注才会有提升哦！",
        icon: ""
      },
      "2": {
        title: "鼓棒掌控",
        1: "演奏姿势标准，四种基本打法（Piston Stroke、Down Stroke、Tap Stroke、Up Stroke）规范，节奏稳定。",
        2: "在击打时应注重手腕的动作，在击打动作非常成熟之前不要甩动小臂。多练习鼓棒控制练习3来强化形成肌肉记忆。",
        3: "掌控鼓棒应在1/3处，大拇指和食指用适当的力度控制鼓棒在可转动的程度，用后三根手指控制回弹。多进行鼓棒控制练习1和2加强多做。",
        icon: ""
      },
      "3": {
        title: "教材演奏",
        1: "教材演奏优秀，鼓棒控制较好，单跳动作均匀、节奏稳定。",
        2: "教材演奏良好，注意击打时不要甩动小臂，在演奏姿势完全固定以前应全部采用手腕动作为主。",
        3: "连续击打时切忌像雨刷器一样的动作，节奏稳定程度还要继续加强，要注意左右抬棒高度和击打声音一致，握棒力度要适中，虎口处不要有缝隙。",
        icon: ""
      },
      "4": {
        title: "节奏",
        1: "节奏较为稳定，能够做到时值饱满。",
        2: "节奏部分还要继续加强，多使用节拍器来进行练习，既不要抢拍也不要拖拍，换气前的音符注意时值保持饱满，通过教材中节奏模打练习来提升整个节奏的稳定性。",
        icon: ""
      },
      "5": null,
        "6": {
          title: "滚奏",
          1: "滚奏均匀，左右手声音较为一致",
          2: "细密度不足，左右声音一致度需要提升",
          icon: ""
        },
        "7": {
          title: "双跳",
          1: "双跳声音均匀，颗粒感清晰，左右手声音较为一致",
          2: "双跳密度不足，击打不均匀，左右手声音一致度需要提升",
          icon: ""
        },
        "8": {
          title: "重音",
          1: "左右手击打高度一致，重音表现清晰。",
          2: "左右手击打高度一致性需要提升，重音表现清晰度需要继续练习。",
          3:null,
          icon: ""
        },
    },  
  }


  const subjectJsonOld =  {
    '1': {
      title: "练习表现",
      1: "表现优异！你就是最闪亮的星！",
      2: "表现良好！你非常有潜力！",
      3: "偶尔开小差，还要加油哦！",
      icon: ""
    },
    '2': {
      title: "节奏准确度",
      1: "节奏优异！堪称人肉节拍器！",
      2: "基本准确！注意时值饱满哦！",
      3: "中等稳定！搭配练习节拍器会更好哦！",
      icon: ""
    },
    '3': {
      title: "音符准确度",
      1: "百发百中！棒极了！",
      2: "准确度良好！距离完美只有一步之遥！",
      3: "中等准确！稍加练习你一定会更好！",
      icon: ""
    },
    '4': {
      title: "演奏连贯度",
      1: "非常棒！你演奏一气呵成！",
      2: "良好！多注意乐句末的音符时值哦！",
      3: "继续努力！告诉自己，你一定能行的！",
      icon: ""
    }
  }

export {
    subjectJsonOld,
    subjectJson
  }